services:
    Webkul\PrestashopConnectorBundle\Command\PrestashopInstallCommand:
        tags:
            - { name: console.command }
      
    Webkul\PrestashopConnectorBundle\Command\QuickExportCommand:
        tags:
            - { name: console.command }
